@charset "UTF-8";

/*****************************************
			Main Visual Slider
*****************************************/
#mainVisual {
	background: #fff;
	width: 100%;
	height: auto;
	overflow: hidden;
	/z-index: 10;
}
#mainVisualContents {
	position: relative;
	margin-left: 223px;
	/overflow: hidden;
}
#mainVisualContents .bx-wrapper {}
#mainVisualBox {
	width: 100%;
	text-align: center;
}
/*#mainVisualBox a img{
	border-style:none;
}*/
#mainVisual .bx-prev,
#mainVisual .bx-next {
	color: #000;
	display: block;
	width: 68px;
	height: 68px;
	background: url(../img/contents/slider_arw.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 50%;
	margin-top: -34px;
	z-index: 6666;
}
#mainVisual .bx-prev {
	background-position: 0 0;
	left: 10px;
}
#mainVisual .bx-prev:hover { background-position: 0 -68px; }
#mainVisual .bx-next {
	background-position: -68px 0;
	right: 10px;
}
#mainVisual .bx-next:hover { background-position: -68px -68px; }
#catchcopy {
	background: url(../img/contents/catchcopy.png) 0 0 no-repeat;
	width: 728px;
	height: 217px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 40%;
	left: 170px;
	/top: 120px;
}
#mainVisual .bx-controls-auto {
	width: 42px;
	height: 25px;
	display: block;
	position: absolute;
	bottom: 10px;
	left: 10px;
	z-index: 8888;
}
#mainVisual .bx-start,
#mainVisual .bx-stop {
	background: url(../img/contents/slider_button.png) 0 0 no-repeat;
	width: 42px;
	height: 25px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#mainVisual .bx-start {
	background-position: -42px 0;
}
#mainVisual .bx-start:hover { background-position: -42px -25px; }
#mainVisual .bx-stop {
	background-position: 0 0;
}
#mainVisual .bx-stop:hover { background-position: 0 -25px; }
/*****************************************
				News
*****************************************/
#news {
	background: #FFF;
	width: 484px;
	height: 362px;
	margin: 0 0 10px 0;
	padding: 3px;
	border-radius: 5px;
	position: relative;
	float: left;
}
#news .tab {
	width: 480px;
	height: 41px;
	padding: 0 2px;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
	position: relative;
	z-index: 6666;
}
#news .tab li {
	width: 130px;
	height: 41px;
	margin: 0;
	float: left;
	_display: inline;
}
#news .tab li a {
	background: url(../img/contents/tab.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#news .tab li.nav01 a { background-position: 0 0; }
#news .tab li.nav02 a { background-position: -130px 0; }
#news .tab li.nav03 a { background-position: -260px 0; }
#news .tab li.nav01 a.active,
#news .tab li.nav01 a:hover { background-position: 0 -41px; }
#news .tab li.nav02 a.active,
#news .tab li.nav02 a:hover { background-position: -130px -41px; }
#news .tab li.nav03 a.active,
#news .tab li.nav03 a:hover { background-position: -260px -41px; }
.btn_rss {
	background: url(../img/contents/btn_rss.png) 0 0 no-repeat;
	width: 59px;
	height: 25px;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: 10px;
	right: 12px;
	z-index: 6666;
}
.btn_rss:hover { background-position: 0 -25px; }
#news .area {
	overflow: hidden;
	_zoom: 1;
}
#news .newsContentsInner {
	/*height: 315px;*/
	height:268px;
	border: 2px solid #0071BC;
	border-top: 4px solid #0071BC;
	overflow: auto;
	_position: relative;
}
#newsContents02,
#newsContents03 {
	display: none;
}
#news dl {
	margin: 0;
	padding: 8px 6px;
	overflow: hidden;
	font-size: 93%;
}
#news dl dt {
	padding: 2px 0 0 8px;
	color: #3C6AD9;
	border-left: 4px solid #006FBF;
}
#news dl dd {
	padding: 2px 0 0 8px;
	border-left: 4px solid #006FBF;
}
#news dl.bg { background: #F6F6F6; }


.newsList { border-top: 2px solid #FFF; }
.newsList a {
	background: url(../img/contents/btn_more.png) 0 0 no-repeat;
	width: 480px;
	height: 38px;
	display: block;
	margin: 4px auto 0 auto;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.newsList a:hover { background-position: 0 -38px; }


/*****************************************
			Topics Slider
*****************************************/
#topics {
	background: #FFF;
	width: 240px;
	height: 171px;
	margin: 0 0 10px 10px;
	padding: 8px 0 0 0;
	border-radius: 5px;
	position: relative;
	overflow: hidden;
	/z-index: 10;
	float: left;
}
#topicsContents {
	width: 240px;
	overflow: hidden;
	/zoom: 1;
}
.slide a {
	background: #006FBF;
	width: 208px;
	height: 136px;
	margin: 0 auto;
	padding: 3px;
	display: block;
	overflow: hidden;
}
.slide img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
.slide p {
	width: 100%;
	line-height: 27px;
	text-align: center;
}
#topics .bx-prev,
#topics .bx-next {
	display: block;
	width: 40px;
	height: 40px;
	background: url(../img/contents/topics_arw.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 60px;
	z-index: 6666;
}
#topics .bx-prev {
	background-position: 0 0;
	left: 0;
}
#topics .bx-prev:hover { background-position: 0 -40px; }
#topics .bx-next {
	background-position: -40px 0;
	right: 0;
}
#topics .bx-next:hover { background-position: -40px -40px; }
#topics .bx-controls-auto {
	width: 18px;
	height: 18px;
	display: block;
	position: absolute;
	top: 127px;
	left: 18px;
	z-index: 8888;
}
#topics .bx-start,
#topics .bx-stop {
	background: url(../img/contents/image.png) 0 0 no-repeat;
	width: 18px;
	height: 18px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#topics .bx-start {
	background-position: -18px 0;
}
#topics .bx-start:hover { background-position: -18px -18px; }
#topics .bx-stop {
	background-position: 0 0;
}
#topics .bx-stop:hover { background-position: 0 -18px; }
/*****************************************
			Facebook
*****************************************/
#facebookArea {
	background: #425C9C;
	width: 476px;
	height: 165px;
	padding: 7px;
	border-radius: 5px;
	position: relative;
	float: left;
}
#facebookArea h2 {
	background: url(../img/contents/title_facebook.png) 0 0 no-repeat;
	width: 118px;
	height: 23px;
	margin: 0 0 7px 0;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#facebookArea iframe {
	background: #FFF;
	width: 476px;
	height: 135px;
	border: none;
}

/*****************************************
			Page Ranking
*****************************************/
#pageRanking {
	background: url(../img/contents/ranking_bg.png) 0 0 no-repeat;
	width: 236px;
	height: 179px;
	margin: 0;
	float: left;
	overflow: hidden;
}
#pageRanking h2 {
	background: url(../img/contents/ranking_title.png) center bottom no-repeat;
	width: 236px;
	height: 35px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#pageRanking dl {
	margin: 0;
	padding: 3px 0;
	list-style: none;
	overflow: hidden;
	clear: both;
	_zoom: 1;
}
#pageRanking dt {
	width: 23px;
	height: 23px;
	margin: 0 7px 0 7px;
	float: left;
	_display: inline;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}

.rank01 {background: url(../img/contents/rank_bar.png) center bottom no-repeat;}
.rank02 {background: url(../img/contents/rank_bar.png) center bottom no-repeat;}
.rank03 {background: url(../img/contents/rank_bar.png) center bottom no-repeat;}
.rank04 {background: url(../img/contents/rank_bar.png) center bottom no-repeat;}

.rank01 dt { background: url(../img/contents/rank_1.png) 0 0 no-repeat; }
.rank02 dt { background: url(../img/contents/rank_2.png) 0 0 no-repeat; }
.rank03 dt { background: url(../img/contents/rank_3.png) 0 0 no-repeat; }
.rank04 dt { background: url(../img/contents/rank_4.png) 0 0 no-repeat; }
.rank05 dt { background: url(../img/contents/rank_5.png) 0 0 no-repeat; }

#pageRanking dd {
	background: #EEEEEE;
	width: 190px;
	line-height: 21px;
	float: left;
	_display: inline;
}
#pageRanking dd a {
	color: #0066D9
}
#pageRanking dd a:hover {
	color: #c03;
}

/*****************************************
			Button Box
*****************************************/
#btn_box {
	width: 240px;
	height: 180px;
	margin: 0 0 0 13px;
	float: left;
	overflow: hidden;
}

#btn_twitter {
	color: #000;
	background: url(../img/contents/btn_twitter.png) 0 0 no-repeat #05BEF6;
	width: 117px;
	height: 85px;
	margin: 0 0 10px 0;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: left;
}
#btn_twitter:hover { background-position: 0 -85px; }

#btn_facebook {
	color: #000;
	background: url(../img/contents/btn_facebook.png) 0 0 no-repeat #05BEF6;
	width: 123px;
	height: 85px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	float: left;
}
#btn_facebook:hover { background-position: 0 -85px; }





#btn_donation {
	color: #000;
	background: url(../img/contents/btn_donation.png) 0 0 no-repeat #05BEF6;
	width: 240px;
	height: 85px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_donation:hover { background-position: 0 -85px; }

#btn_business2 {
	color: #000;
	background: url(../img/contents/btn_jigyosya.png) 0 0 no-repeat #05BEF6;
	width: 240px;
	height: 85px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	margin-bottom:10px;
}
#btn_business2:hover { background-position: 0 -85px; }

/*****************************************
			Button Box2
*****************************************/
#btn_box2 {
	width: 240px;
	height: 180px;
	margin: 0 0 0 10px;
	float: left;
	overflow: hidden;
}

#btn_donation2 {
	background: url(../img/contents/btn_donation2.png) 0 0 no-repeat;
	width: 240px;
	height: 179px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_donation2:hover { background-position: 0 -179px; }

/*****************************************
			Button Box3
*****************************************/

#btn_box3 {
	width: 240px;
/*	height: 180px;*/
	margin: 0 0 0 10px;
	float: left;
	overflow: hidden;
}

#btn_guide {
	color: #000;
	background: url(../img/contents/btn_guide.png) 0 0 no-repeat ;
	width: 240px;
	height: 85px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	margin-bottom:10px;
}
#btn_corona {
	color: #000;
	background: url(../img/contents/btn_corona.png) 0 0 no-repeat ;
	width: 240px;
	height: 85px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	margin-bottom:10px;
}
#btn_guide:hover { background-position: 0 -85px; }
#btn_corona:hover { background-position: 0 -85px; }
#btn_kosodateap {
	color: #000;
	background: url(../img/contents/btn_kosodate.png) 0 0 no-repeat ;
	width: 240px;
	height: 85px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	margin-bottom:10px;
}
#btn_kosodateap:hover { background-position: 0 -85px; }

#btn_health {
	color: #000;
	background: url(../img/contents/btn_health.png) 0 0 no-repeat;
	width: 240px;
	height: 85px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	margin-bottom:10px;
}
#btn_health:hover { background-position: 0 -85px; }

/*****************************************
			Event Calendar
*****************************************/
#eventCalendar {
	background: url(../img/contents/title_calendar.png) 0 0 no-repeat #fff;
	margin: 0 0 0 10px;
}
#eventCalendar .calendar table .today {
	background: url(../img/contents/cal_today.png) 1px 1px no-repeat;
	background-color: #FFF;
}
#eventCalendar .calendar table .eventday {
	background: url(../img/contents/cal_eventday.png) 1px 1px no-repeat;
	background-color: #FFF;
}
#eventCalendar .calendar table .nodata { background: #FFCA00; }
/*****************************************
			Top Button
*****************************************/
#btn_welcome,
#btn_sakaijyu,
#btn_nishinihon,
#btn_hokaido,
#btn_kosodate2,
#btn_furusato,
#btn_facility,
#btn_business { margin: 0 0 10px 10px; }